/*
Theme Name: Errigal Bay
Description: An Enfold Child Theme
Version: 1.0
Author: The Website Shop
Author URI: http://thewebsiteshop.ie
Template: enfold
*/
@media screen and (max-width: 768px) {
  .hide-on-mobile {
    display: none !important;
  }
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Georgia, Times, "Times New Roman", serif !important;
  font-weight: normal !important;
}

h4 {
  line-height: 43px;
}
h4 a {
  color: inherit !important;
  letter-spacing: .1em;
  text-decoration: underline !important;
}

#header_meta .menu {
  padding-right: 20px;
}
#header_meta .menu a {
  color: #fff;
}
#header_meta .menu a:hover {
  color: #fff !important;
}

#header_main {
  border-bottom: 5px solid #24a1b0 !important;
  padding-top: 20px;
  padding-bottom: 20px;
}

#top .av-main-nav > .menu-item > a {
  line-height: 25px !important;
  box-sizing: border-box !important;
  padding-top: 60px !important;
  padding-left: 24px;
  padding-right: 24px;
}
#top .av-main-nav .mega_menu_title {
  color: #24a1b0 !important;
  font-weight: normal !important;
  letter-spacing: 2px;
}
#top .av-main-nav .mega_menu_title a:hover {
  text-decoration: none !important;
}

.sub-menu > .menu-item > a {
  color: #56565a !important;
  line-height: 1.2 !important;
  padding-left: 0 !important;
}
.sub-menu > .menu-item > a .avia-bullet {
  display: none;
}
.sub-menu > .menu-item > a:hover {
  background-color: transparent !important;
  color: #24a1b0 !important;
}

.avia_mega_div {
  min-height: 368px !important;
}

.has-image .sub-menu {
  background: url("images/dropdown01.jpg") 564px 30px no-repeat;
  min-height: 280px !important;
}

/** FIX FOR THE FRENCH VERSION **/
#top.fr-FR .av-main-nav > .menu-item > a {
  padding-left: 12px;
  padding-right: 12px;
}

.container {
  padding: 0;
}

.content {
  padding-top: 20px;
  padding-bottom: 20px;
}

@media only screen and (max-width: 768px) {
  .av_one_full {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media only screen and (min-width: 768px) {
  .avia-section-large {
    padding-left: 110px;
    padding-right: 110px;
  }
  .avia-section-large .content {
    padding-top: 0;
    padding-bottom: 0;
  }
}
.avia-button {
  background-color: #24a1b0 !important;
  border-bottom-width: 0 !important;
  border-radius: 0 !important;
  font-family: Georgia, Times, "Times New Roman", serif;
  letter-spacing: .2em;
  text-transform: uppercase;
}
.avia-button:hover {
  background-color: #56565a !important;
  -webkit-transition: background-color .3s ease-in-out;
  transition: background-color .3s ease-in-out;
}

.avia-button-right + .avia-button-right {
  margin-right: 10px !important;
}

.avia-caption-content p {
  background: rgba(36, 161, 176, 0.8) !important;
  font-family: Georgia, Times, "Times New Roman", serif;
  letter-spacing: 2px;
  padding: 40px 20px !important;
}

@media only screen and (min-width: 768px) {
  .avia-caption-content p {
    min-height: 204px;
    min-width: 280px;
  }
}
#top .avia-slideshow-arrows a {
  background-color: #093c71;
  height: 42px;
  font-size: 18px;
  line-height: 42px;
  margin: -21px 0 0;
  opacity: 1;
  width: 42px;
}
#top .avia-slideshow-arrows a:before {
  border-radius: 0;
  border-width: 0 !important;
  line-height: 42px !important;
}

#top .avia-slideshow-dots {
  display: none;
}

.quick-links .av_one_third {
  width: auto !important;
}

.av-flex-placeholder {
  width: 20px !important;
}

.avia_image {
  border-radius: 0 !important;
}

.av-special-image-caption-content {
  font-family: Georgia, Times, "Times New Roman", serif;
  letter-spacing: .2em;
  margin-bottom: 4px;
  padding: 1em;
  position: relative;
  text-align: left;
  text-transform: uppercase;
}
.av-special-image-caption-content p {
  margin: 0;
}
.av-caption-before .av-special-image-caption-content:after {
  content: url('data:image/svg+xml; utf8, <svg xmlns="http://www.w3.org/2000/svg" width="12px" height="24px" viewBox="0 0 12 24" version="1.1"><title>Line</title><desc>Created with Sketch.</desc><g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><g transform="translate(-986.000000, -519.000000)" stroke="#fff" stroke-linecap="square"><path d="M997.5 531.5L986.5 542.5 997.5 531.5ZM986.5 519.5L997.5 530.5 986.5 519.5Z"/></g></g></svg>');
  display: block;
  margin-top: -12px;
  position: absolute;
  right: 20px;
  top: 50%;
}

.av-hover-fade:hover a {
  text-decoration: none;
}
.av-hover-fade:hover img {
  opacity: .6;
  -webkit-transition: opacity .3s ease-in-out;
  transition: opacity .3s ease-in-out;
}

.av-hover-fade.av-caption-before:hover .av-special-image-caption-content {
  background-color: #56565a !important;
  -webkit-transition: background-color .4s ease-in-out;
  transition: background-color .4s ease-in-out;
}

.av-hover-fade.av-caption-above:hover .av-special-image-caption {
  opacity: .6;
  -webkit-transition: opacity .4s ease-in-out;
  transition: opacity .4s ease-in-out;
}

.av-caption-above .av-special-image-caption {
  position: absolute;
  bottom: 0;
  top: 0;
  z-index: 2;
}
.av-caption-above .av-special-image-inner-caption {
  display: table;
  height: 100%;
  width: 100%;
}
.av-caption-above .av-special-image-align-caption {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  z-index: 2;
}
.av-caption-above .av-special-image-caption-content {
  padding: 60px 20px !important;
}

.av-caption-after .avia-image-container-inner,
.av-caption-after .avia-image-container-inner a {
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.av-caption-after .av-special-image-caption {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
      -ms-flex-order: 2;
          order: 2;
}
.av-caption-after .avia_image_wrapper {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
}
.av-caption-after .avia_image_wrapper img {
  margin: 0 auto;
}
.av-caption-after .av-special-image-caption-content {
  text-align: center;
}

@media only screen and (min-width: 768px) {
  .av-caption-above .av-special-image-caption {
    padding: 60px;
    width: 62%;
  }
}
.image-overlay {
  display: none !important;
}

.has-button .avia-image-container-inner:after {
  background-color: #093c71;
  color: #fff;
  content: '\e87d';
  font-family: 'entypo-fontello';
  height: 42px;
  line-height: 42px;
  position: absolute;
  bottom: 12px;
  right: 12px;
  width: 42px;
}
.has-button .avia-image-container-inner:hover:after {
  background-color: #56565a !important;
  -webkit-transition: background-color .4s ease-in-out;
  transition: background-color .4s ease-in-out;
}

.chairman-quote {
  color: #fff;
  font-family: Georgia, Times, "Times New Roman", serif;
}
.chairman-quote blockquote {
  border-left: none;
  color: currentColor;
  font-size: 24px;
}

.av-special-heading-tag {
  float: none !important;
  letter-spacing: .2em;
  text-transform: uppercase;
}

.special-heading-border {
  display: none !important;
}

.av-subheading {
  font-family: Georgia, Times, "Times New Roman", serif;
  letter-spacing: .2em;
  text-transform: uppercase;
}

.heading--brand-awards {
  background-color: #093c71;
  padding-top: 15px !important;
  padding-bottom: 15px !important;
  padding-left: 20px;
  padding-right: 20px;
}
.heading--brand-awards .av-special-heading-tag {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 14px;
  letter-spacing: .2em;
  text-transform: uppercase;
}

.avia-logo-grid {
  margin: 10px 0 0 0 !important;
  padding-left: 10px;
}
.avia-logo-grid .no-logo-slider-heading {
  display: none !important;
}
.avia-logo-grid .no_margin.av_one_fourth {
  width: auto !important;
}

/* ABOUT PAGE */
.person-bio a {
  color: inherit !important;
  font-weight: bold;
}

/* CONTACT PAGE */
#top div .av-dark-form h3 {
  display: none;
}
#top div .av-dark-form label {
  color: #56565a;
  font-size: 14px;
  font-weight: normal;
  text-transform: uppercase;
}
#top div .av-dark-form input[type='text'],
#top div .av-dark-form textarea {
  border: 1px solid #bdbdbf !important;
  border-radius: 0 !important;
}
#top div .av-dark-form input[type='submit'] {
  background-color: #24a1b0;
  border: none;
  border-radius: 0;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
}
#top div .av-dark-form input[type='submit']:hover {
  background-color: #56565a;
}
#top div .av-dark-form .one-third {
  width: 32.6%;
  float: left;
  margin-left: 1% !important;
  clear: none;
}
#top div .av-dark-form .one-third.first {
  margin-left: 0 !important;
}

#socket .container {
  text-align: center;
}
#socket .copyright {
  float: none;
}
